[CVAR]
aim=1
aimingmethod=1
aimkey=0
aimspot=1
aspeed=2.3
autowall=1
blood=1
box=0
bunnyhop=1
chasecam=0
crosshair=5
distance=1
dlights=0
entesp=1
faresp=1
fov=4
fullbright=0
glowshells=1
hadj_f=0.5
hadj_h=3
hadj_r=1
infobox=1
knivespeed=0
menu_x=200
menu_y=200
name=0
nosmash=1
nospread=1
panic=0
radar=2
radars=80
radarx=90
radary=100
recoil=1.91
shoot=1
sounddisplay=1
speed=2.1
speedkey=2
spinhack=0
wall=2
weapon=2
whitewalls=0
